@charset "UTF-8"; 
/* CSS Document */


#supportcall.webrtcinduct {
	font-family: "UD Shin Go Regular", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 16px;
	line-height: 1.8;
	background-color: #FFF;
	padding-bottom: 120px;
}
#supportcall.webrtcinduct * {
	box-sizing: border-box;
	list-style: none;
}
.pc_only {}
.sp_only { display: none;}

#supportcall.webrtcinduct strong { font-weight: 700;}


#supportcall.webrtcinduct .mt_xs { margin-top: 10px; }
#supportcall.webrtcinduct .mt_s { margin-top: 20px; }
#supportcall.webrtcinduct .mt_m { margin-top: 40px; }
#supportcall.webrtcinduct .mt_l { margin-top: 80px; }
#supportcall.webrtcinduct .txt_s { font-size: 13px;}
#supportcall.webrtcinduct .txt_L { font-size: 18px;}
#supportcall.webrtcinduct .copy_blue { color: #475c85; font-weight: 700; margin-bottom: 20px;}
#supportcall.webrtcinduct .alignC { text-align: center;}
#supportcall.webrtcinduct .alignR { text-align: right;}
#supportcall.webrtcinduct .indent01 { padding-left: 1em; text-indent: -1em; }
#supportcall.webrtcinduct .indent02 { padding-left: 2.2em; text-indent: -2.2em; }

#supportcall.webrtcinduct .btnlink01 a {
	display: inline-block;
	width: 300px;
	color: #475c85;
	font-weight: 500;
	border: solid 1px #475c85;
	padding: 8px;
	border-radius: 30px;
}
#supportcall.webrtcinduct .btnlink01 a:hover {
	background-color: #dee3ed;
}
#supportcall.webrtcinduct .btnlink02 a {
	display: inline-block;
	width: 350px;
	color: #fff;
	line-height: 1.2;
	background-color: #475c85;
	border: solid 1px #475c85;
	padding: 12px;
	border-radius: 8px;
	text-align: center;
}
#supportcall.webrtcinduct .btnlink02 a:hover {
	opacity: 0.8;
}

@media only screen and (max-width: 640px) {/*mobile*/
	#pagetitle { display: none;}

	#supportcall.webrtcinduct{
		position: relative;
		min-height: 92vh;
		font-size: 4vw;
		line-height: 1.7;
		padding-bottom: 60px;
	}
	.pc_only { display: none;}
	.sp_only { display: inline-block;}

	#supportcall.webrtcinduct .txt_s { font-size: 3.5vw;}
	
	#supportcall.webrtcinduct .btnlink02 a {
		width: 100%;
	}
}


#supportcall.webrtcinduct #mainarea {
	text-align: center;
	line-height: 1;
	background-color: #475c85;
	margin-bottom: 100px;
	padding: 25px 0;
}
#supportcall.webrtcinduct #mainarea p {
	color: #FFF;
	font-weight: bold;
	line-height: 1.6;
}
@media only screen and (max-width: 799px) {/*tablet*/
	#supportcall.webrtcinduct #mainarea img {
		width: 60%;
	}
}
@media only screen and (max-width: 640px) {/*mobile*/
	#supportcall.webrtcinduct #mainarea {
		margin-bottom: 3vh;
		padding: 3vh 0;
	}
	#supportcall.webrtcinduct #mainarea img {
		width: 82%;
	}
}


#supportcall.webrtcinduct #contarea {
	text-align: center;
}



#supportcall.webrtcinduct {}

#supportcall.webrtcinduct .mb15 { margin-bottom: 15px !important;}
#supportcall.webrtcinduct a.txtlink {
	color: #475C85;
	text-decoration: underline;
}
#supportcall.webrtcinduct a:hover.txtlink {
	color: #9CABC9;
	text-decoration: none;
}

#supportcall.webrtcinduct #mainarea {
	margin-bottom: 20px;
}

#supportcall.webrtcinduct h2.subtitle {
	background-color: #f0f3f8;
	margin-bottom: 30px;
}
#supportcall.webrtcinduct h2.subtitle div {
	max-width: 976px;
	font-size: 32px;
	font-weight: normal;
	margin: 0 auto;
	padding: 28px 0;
}
#supportcall.webrtcinduct h3.subtitle2 {
	font-size: 28px;
	font-weight: bold;
	margin-bottom: 15px;
	margin-top: 100px;
}
#supportcall.webrtcinduct h4.subtitle3 {
	font-size: 24px;
	font-weight: bold;
	margin-bottom: 15px;
}
#supportcall.webrtcinduct h5.subtitle4 {
	font-size: 18px;
	font-weight: bold;
	margin-bottom: 15px;
}
#supportcall.webrtcinduct .subtitle5 {
	font-size: 20px;
	font-weight: bold;
	margin-bottom: 15px;
}
#supportcall.webrtcinduct .anchorlink {
	display: flex;
	justify-content: center;
	gap: 0px 40px;
	  margin-bottom: 80px;
  }
  #supportcall.webrtcinduct .anchorlink a.icon_anchor {
	color: #1A1A1A;
	background-image: url("../guidance/images/icon_anchor.svg");
	background-position: right center;
	background-repeat: no-repeat;
	padding-right: 26px;
  }
  #supportcall.webrtcinduct .anchorlink a:hover.icon_anchor {
	-webkit-text-decoration: underline dotted;
	text-decoration: underline dotted
  }
  
  @media only screen and (max-width: 640px) {/*mobile*/
	#supportcall.webrtcinduct h3.subtitle2 {
	  font-size: 24px;
		  margin-top: 100px;
	}
	  #supportcall.webrtcinduct h4.subtitle3 {
		  font-size: 22px;
	  }
	  #supportcall.webrtcinduct h5.subtitle4 {
		  font-size: 18px;
	  }
	  #supportcall.webrtcinduct .subtitle5 {
		  font-size: 18px;
	  }
	#supportcall.webrtcinduct .anchorlink {
	  display: inherit;
	  text-align: center;
	}
	#supportcall.webrtcinduct .anchorlink div:first-child {
	  margin-bottom: 10px;
	}
  }
  
  
#supportcall.webrtcinduct p {
	font-size: 15px;
}
#supportcall.webrtcinduct .contarea {
	max-width: 976px;
	margin: 0 auto 60px;
}
#supportcall.webrtcinduct .info_column {
	border: solid 2px #f2f2f2;
	padding: 36px 42px;
	width: 100%;
}
#supportcall.webrtcinduct span.txtbox {
	display: inline-block;
	padding: 8px 16px;
	margin-right: 10px;
	line-height: 1;
	border: solid 1px #000;
}
#supportcall.webrtcinduct .category_tbl {
	width: 100%;
	border-collapse: collapse;
}
#supportcall.webrtcinduct .category_tbl th {
	width: 20%;
	padding: 10px;
	background-color: #F2F2F2;
	border: solid 1px #CCC;
	font-weight: bold;
	text-align: left;
	vertical-align: middle;
}
#supportcall.webrtcinduct .category_tbl td {
	padding: 10px;
	border: solid 1px #CCC;
}
#supportcall.webrtcinduct .contarea .box2clm {
	display: flex;
	justify-content: space-between;
	margin-bottom: 40px;
}
#supportcall.webrtcinduct .contarea .box2clm .box {
	width: 478px;
}
#supportcall.webrtcinduct .contarea .box2clm .box img {
	width: 100%;
}
#supportcall.webrtcinduct .contarea .box2clm .box.howtoimg01 img {
	max-width: 390px;
}
#supportcall.webrtcinduct .contarea .box2clm .box.howtoimg02 img {
	max-width: 250px;
}
#supportcall.webrtcinduct .contarea .receptiontime {
	margin-bottom: 20px;
}
#supportcall.webrtcinduct .contarea .receptiontime span {
	font-size: 28px;
	font-weight: bold;
}

@media only screen and (max-width: 1008px) {
	#supportcall.webrtcinduct h2.subtitle div {
		font-size: 28px;
		line-height: 1.5;
		margin: 0 16px;
		padding: 25px 0;
	}
	#supportcall.webrtcinduct .contarea {
		max-width: 100%;
		margin: 0 16px 60px;
	}
	#supportcall.webrtcinduct .contarea .box2clm .box {
		width: 48%;
	}
}
@media only screen and (max-width: 640px) {/*mobile*/
	#supportcall.webrtcinduct {
		font-size: 15px;
		line-height: 1.6;
	}

	#supportcall.webrtcinduct h2.subtitle div {
		font-size: 24px;
		line-height: 1.5;
		margin: 0 16px;
		padding: 25px 0;
	}
	#supportcall.webrtcinduct .contarea {
		max-width: 100%;
		margin: 0 16px 60px;
	}
	#supportcall.webrtcinduct .info_column {
		padding: 24px;
	}
	#supportcall.webrtcinduct .category_tbl th {
		width: 30%;
	}
	#supportcall.webrtcinduct .contarea .box2clm {
		display: block;
		margin-bottom: 30px;
	}
	#supportcall.webrtcinduct .contarea .box2clm .box {
		width: 100%;
		margin-bottom: 15px;
	}
	#supportcall.webrtcinduct .contarea .box2clm .box.howtoimg01, 
	#supportcall.webrtcinduct .contarea .box2clm .box.howtoimg02 {
		text-align: center;
	}
	#supportcall.webrtcinduct .contarea .box2clm .box.howtoimg01 img {
		width: 80%;
	}
	#supportcall.webrtcinduct .contarea .box2clm .box.howtoimg02 img {
		width: 50%;
	}
}
